/*     36904 : 버튼      */
.button__36904__ {font-size:0}
.button__36904__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #dddddd;border-radius:4px;background:#dddddd;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#a5a5a5;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__36904__.style_line a {background:transparent;color:#dddddd}

@media all and (min-width:1024px){
	.button__36904__ a {font-size:15px}
}

/*     36902 : 버튼      */
.button__36902__ {font-size:0}
.button__36902__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #dddddd;border-radius:4px;background:#dddddd;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#a5a5a5;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__36902__.style_line a {background:transparent;color:#dddddd}

@media all and (min-width:1024px){
	.button__36902__ a {font-size:15px}
}

/*     36901 : 버튼      */
.button__36901__ {font-size:0}
.button__36901__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #5da02c;border-radius:4px;background:#5da02c;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__36901__.style_line a {background:transparent;color:#5da02c}

@media all and (min-width:1024px){
	.button__36901__ a {font-size:15px}
}

/*     36349 : 타이틀 텍스트      */
.title__36349__ {font-size:0}
.title__36349__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__36349__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__36349__.style_top p {padding-top:10px}
.title__36349__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__36349__.style_right p {padding-right:14px}
.title__36349__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__36349__.style_bottom p {padding-bottom:12px}
.title__36349__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__36349__.style_left p {padding-left:14px}
.title__36349__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__36349__.style_circle1 p {padding-left:18px}
.title__36349__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__36349__.style_circle2 p {padding-left:18px}
.title__36349__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__36349__ p {font-size:24px}
	.title__36349__.style_top p:before {width:24px}
	.title__36349__.style_right p:before {height:24px}
	.title__36349__.style_bottom p:before {width:24px}
	.title__36349__.style_left p:before {height:24px}
}

/*     36353 : 타이틀 텍스트      */
.title__36353__ {font-size:0}
.title__36353__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#777777;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;
}
.title__36353__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__36353__.style_top p {padding-top:10px}
.title__36353__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__36353__.style_right p {padding-right:14px}
.title__36353__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__36353__.style_bottom p {padding-bottom:12px}
.title__36353__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__36353__.style_left p {padding-left:14px}
.title__36353__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__36353__.style_circle1 p {padding-left:18px}
.title__36353__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__36353__.style_circle2 p {padding-left:18px}
.title__36353__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__36353__ p {font-size:20px}
	.title__36353__.style_top p:before {width:20px}
	.title__36353__.style_right p:before {height:20px}
	.title__36353__.style_bottom p:before {width:20px}
	.title__36353__.style_left p:before {height:20px}
}

/*     36350 : 공백      */
.solid_line__36350__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__36350__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__36350__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__36350__ {height:10px;}
}

/*     36351 : 장문 텍스트      */
.textarea__36351__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__36351__ p {font-size:15px}
}

/*     36515 : 이미지 (비율형)      */
.img_ratio__36515__ {max-width:100%;vertical-align:top}
.img_ratio__36515__ * {box-sizing:border-box}
.img_ratio__36515__ a {display:block;vertical-align:top}
.img_ratio__36515__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__36515__ img {width:auto}
}

/*     36516 : 타이틀 텍스트      */
.title__36516__ {font-size:0}
.title__36516__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#777777;letter-spacing:-.03em;line-height:1.4em;
}
.title__36516__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__36516__.style_top p {padding-top:10px}
.title__36516__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__36516__.style_right p {padding-right:14px}
.title__36516__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__36516__.style_bottom p {padding-bottom:12px}
.title__36516__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__36516__.style_left p {padding-left:14px}
.title__36516__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__36516__.style_circle1 p {padding-left:18px}
.title__36516__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__36516__.style_circle2 p {padding-left:18px}
.title__36516__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__36516__ p {font-size:20px}
	.title__36516__.style_top p:before {width:20px}
	.title__36516__.style_right p:before {height:20px}
	.title__36516__.style_bottom p:before {width:20px}
	.title__36516__.style_left p:before {height:20px}
}

/*     36345 : 이미지 리스트 (타일형)      */
.img_tile__36345__:after {content:''; display:block; clear:both;}
.img_tile__36345__ * {box-sizing:border-box;}
.img_tile__36345__ .item {float:left; position:relative; width:100%; padding:5px 0 10px;word-break: keep-all;}
.img_tile__36345__ .item > a,
.img_tile__36345__ .item > div {display:table; text-decoration:none;}
.img_tile__36345__ figure {margin:0; padding:12px 35px 25px 35px;text-align:center;}
.img_tile__36345__ figure img {max-width:50px; width:100%; vertical-align:bottom;}
.img_tile__36345__ .text_box {display:table-cell;vertical-align:middle;}
.img_tile__36345__ .text_box p {margin:0; -ms-word-break: keep-all; word-break: keep-all;text-align:left;}
.img_tile__36345__.jp .text_box p {-ms-word-break: break-all; word-break: break-all;}
.img_tile__36345__ .subject {padding:5px;line-height:28px; font-weight:bold; color:#000000;}
.img_tile__36345__ .content {padding:0 5px 5px;line-height:22px; color:#000000;}

.text_sml__36345__ .subject {font-size:17px;}
.text_sml__36345__ .content {font-size:11px;}
.text_med__36345__ .subject {font-size:15px;}
.text_med__36345__ .content {font-size:13px;}
.text_big__36345__ .subject {font-size:16px;}
.text_big__36345__ .content {font-size:13px;}

@media (max-width:767px){
  .col_m_1__36345__ .item {width:100%;}
  .col_m_2__36345__ .item {width:50%;}
  .col_m_3__36345__ .item {width:33.3333%;}
  .col_m_4__36345__ .item {width:25%;}
  .col_m_1__36345__ .item,
  .col_m_2__36345__ .item2n,
  .col_m_3__36345__ .item3n,
  .col_m_4__36345__ .item4n {clear:both;border: 10px solid #cee2bf;margin:10px auto;padding: 10px 30px;border-radius: 20px;}
}

@media (min-width:768px){
	.img_tile__36345__ .item {padding:10px;}
	.img_tile__36345__ .item > a,
	.img_tile__36345__ .item > div {display:block;height: 200px;border:10px solid #cee2bf; border-radius:30px;}
	.img_tile__36345__ figure {display:block;}
.img_tile__36345__ figure img { max-width:50px; }
	.img_tile__36345__ .text_box {display:block; pading-left:0;}
    .img_tile__36345__ .text_box p {text-align:center;}

	.text_sml__36345__ .subject {font-size:14px;}
	.text_sml__36345__ .content {font-size:12px;}
	.text_med__36345__ .subject {font-size:16px;}
	.text_med__36345__ .content {font-size:13px;}
	.text_big__36345__ .subject {font-size:18px;}
	.text_big__36345__ .content {font-size:14px;}

	.col_pc_1__36345__ .item,
	.col_pc_2__36345__ .item2n,
	.col_pc_3__36345__ .item3n,
	.col_pc_4__36345__ .item4n,
	.col_pc_5__36345__ .item5n,
	.col_pc_6__36345__ .item6n {clear:both;}
	.col_pc_1__36345__ .item {width:100%;}
	.col_pc_2__36345__ .item {width:50%;}
	.col_pc_3__36345__ .item {width:33.3333%;}
	.col_pc_4__36345__ .item {width:25%;}
	.col_pc_5__36345__ .item {width:20%;}
	.col_pc_6__36345__ .item {width:16.6666%;}

}

@media all and (min-width:320px) and (max-width:767px){
    .img_tile__36345__ figure {padding:40px 0px;width:100%;}
.img_tile__36345__ .content { line-height:18px; }

}


/*     36339 : 공백      */
.solid_line__36339__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__36339__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__36339__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__36339__ {height:10px;}
}

/*     36520 : 점선      */
.dashed_line__36520__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__36520__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__36520__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__36520__ {height:20px}
}

/*     36521 : 공백      */
.solid_line__36521__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__36521__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__36521__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__36521__ {height:10px;}
}

/*     36371 : 타이틀 텍스트      */
.title__36371__ {font-size:0}
.title__36371__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__36371__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__36371__.style_top p {padding-top:10px}
.title__36371__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__36371__.style_right p {padding-right:14px}
.title__36371__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__36371__.style_bottom p {padding-bottom:12px}
.title__36371__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__36371__.style_left p {padding-left:14px}
.title__36371__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__36371__.style_circle1 p {padding-left:18px}
.title__36371__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__36371__.style_circle2 p {padding-left:18px}
.title__36371__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__36371__ p {font-size:24px}
	.title__36371__.style_top p:before {width:24px}
	.title__36371__.style_right p:before {height:24px}
	.title__36371__.style_bottom p:before {width:24px}
	.title__36371__.style_left p:before {height:24px}
}

/*     36372 : 공백      */
.solid_line__36372__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__36372__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__36372__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__36372__ {height:10px;}
}

/*     36373 : 장문 텍스트      */
.textarea__36373__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__36373__ p {font-size:15px}
}

/*     36532 : 이미지 (비율형)      */
.img_ratio__36532__ {max-width:100%;vertical-align:top}
.img_ratio__36532__ * {box-sizing:border-box}
.img_ratio__36532__ a {display:block;vertical-align:top}
.img_ratio__36532__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__36532__ img {width:auto}
}

